html {
  filter: expression(document.execCommand("BackgroundImageCache", false, true));
}

/* generic modal styles */
.modal {
  display: none;
  position: fixed;
}

.jqmOverlay { background-color: #fff; }
* iframe.jqm {position:absolute;top:0;left:0;z-index:-1;
  width: expression(this.parentNode.offsetWidth+'px');
  height: expression(this.parentNode.offsetHeight+'px');
}

* html .modal {
  _position: absolute;
/*	_top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(((document.documentElement.offsetHeight || document.body.clientHeight) / 100) - 100) + 'px');*/
}

a,
p {
/*  font-size: 11px;*/
}

h4 {
  color: #000;
  margin-bottom: 10px;
  font-size: 12px;
}

.container {
}

#hero-container {
  height: 286px;
  width: 935px;
  margin-bottom: 21px;
  clear: both;
  position: relative;
}

#hero-container .quote {
  background: #89a5b7 url('/shared/img/solutions/stories/quote_background.jpg') no-repeat 0 0;
  color: #fff;
  border-bottom: none;
  position: absolute;
  right: 0;
  _right: -1px;
  top: 0;
  padding: 20px;
  width: 170px;
  _width: 210px;
  height: 246px;
  _height: 286px;
  vertical-align: middle;
  overflow:hidden;
}

#hero-container .quote blockquote {
  font-size: 1.83em;
  font-weight: normal;
  line-height: 1.26em;
	margin-bottom: 20px;
}
@media screen { .sIFR-active blockquote { visibility: hidden; } }

.caption{
  line-height: 16px;
}

.hero {
	height: 286px;
	width: 935px;
	background: url(/images/hero.gif);
	position: relative;
}

.hero .content {
	background: url('/shared/img/solutions/stories/carousel_background.jpg') no-repeat 0 0;
	width: 295px;
	padding: 20px;
	margin-top: 20px;
	font-size: 15px;
	color: #fff;
}

.hero .content h1 {
	text-transform: none;
	padding-bottom: 0px;
	font-size: 28px;
	font-weight: normal;
}
@media screen { .sIFR-active .hero .content h1 { visibility: hidden; } }

.hero .content p {
	margin-bottom: 10px;
}

.hero .content a {
	text-decoration: underline;
	color: #fff;
	font-size: 11px;
}



#carousel {
	font-size: 15px;
	right: 0px;
	bottom: 0px;
	z-index: 10;
  position: absolute;
  margin-right: 20px;
  margin-bottom: 20px;
  _margin-bottom: 20px;
}

#carousel li {
  display: inline;
  background: none;
  float: right;
}

#carousel a {
  display: block;
	background: #bbb;
	color: #FFF;
	margin-left: 10px;
	padding: 3px 0 4px;
	text-decoration: none;
	cursor: pointer;
	text-align: center;
  width: 25px;
}

#carousel li a:hover {
	text-decoration: none !important;
	background: #ccc;
}

#carousel li a.current {
	background: #FFF;
	color: #BBB;
}


/* story listing */
#stories {
  width: 759px;
  *width: 757px;
	float: left;
}
#stories h2 {
	text-transform: none;
	font-size: 20px;
	color: #afafaf;
	font-weight: normal;
	border-bottom: 1px solid #dddddd;
	padding-bottom: 4px;
	margin-bottom: 10px;
  margin-right: 20px;
}



#stories ul li {
	width: 233px;
	padding: 0px;
  margin-right: 20px;
  *margin-right: 19px;
	margin-bottom: 20px;
	float: left;	
	display: inline;
	background: none;
}
#stories ul li img {
  margin-bottom: 8px;
}
#stories ul li h3 {
  margin-bottom: 9px;
  color: #1a1a1a;
  font-size: 12px;
}
#stories .new_row {
  clear: left;
}


#stories .category{
  text-transform: uppercase;
  float: right;
  font-size: 9px;
  color: #979797;
  font-weight: bold;
  position:relative;
  top: 3px;
}

#stories .category:nth-of-type(1){
  top: 2px;  /*special fix for firefox 3.5+*/  
}

/* story article */
#story {
  width: 505px;
  margin-right: 20px;
  _width: 529px;
  _margin-right: 0;
  float: left;
  display: inline;
  padding-top: 3px;
}

#story h2 {
  text-transform: none;
  font-size: 28px;
  font-weight: normal;
  color: #4b748f;
	border-bottom: 1px solid #dddddd;
	padding-bottom: 1px;
	margin-bottom: 10px;
}

@media screen { .sIFR-active #story h2 { visibility: hidden; } }

#story h3 {
  text-transform: none;
	font-size: 20px;
	color: #afafaf;
	font-weight: normal;
	border-bottom: 1px solid #dddddd;
	padding-bottom: 10px;
	margin-bottom: 12px;
	line-height: 1.3325em;
}

#story .content p {
  margin-bottom: 10px;
  line-height: 16px;
}

#story .inner-sidebar {
  float: left;
  margin-right: 20px;
  width: 190px;
  font-size: 11px;
  line-height: 16px; /* (should match current juniper site)*/
}
#story .inner-sidebar p {
  color: #909090;
}

#story .inner-sidebar h4 {
  margin-bottom: 3px;
}
#story .inner-sidebar p {
  margin-bottom: 12px;
}

#story .inner-sidebar .thumbnail,
#story .inner-sidebar .quote {
  margin-bottom: 11px;
  border-bottom: 1px solid #dddddd;
  padding-bottom: 10px;
}
#story .inner-sidebar .thumbnail h4 {
  margin-bottom: 5px;
}

#story .inner-sidebar .video img {
  width: 190px;
}
#story .inner-sidebar .photos img {
  width: 90px;
  _margin-bottom: 2px;
}
#story .inner-sidebar .photos .first img{
  margin-right: 10px;
}

#story .inner-sidebar ul{
  list-style: disc inside;
}

#story .sharing {
  width: 192px;
  border-bottom: 1px solid #DDD;
  margin-bottom: 11px;
  padding: 3px 0 16px;
}
#story .sharing #printBtn,
#story .sharing #shareBtn{
  padding: 0 5px;
}


#right-sidebar {
  background: #e4e4e4;
  padding: 20px;
	float: right;
  width: 170px;
  _width: 210px;
	margin-top: 26px;
	border-top: 10px solid #ffffff;
  _margin-right: -19px;
  font-size: 11px;
  line-height: 16px;
}

#right-sidebar p {
  margin-bottom: 10px;
  line-height: 18px;
}

#right-sidebar ul li {
  padding-left: 0;
  margin-bottom: 10px;
}

#story .quote{
  font-size: 11px;
  line-height: 16px;
}

#story .quote p{
  margin-bottom: 0;
}

#story .quote a{
  margin-top: 2px;
}

/* left nav - customer stories
    - overwrites global.css */
#leftNav {
  width: 176px;
  padding-right: 20px;
  padding-top: 15px;
  _padding-top: 15px;
}    
#leftNav h4 {
	text-transform: none;
	font-size: 13px;
	line-height: 1.25em;
	color: #111;
	padding-bottom: 0px;
	margin-bottom: 5px;
}
#leftNav h4 a, #leftNav h4 a:hover, #leftNav h4 a:visited {
  color: #111;
	text-decoration: none !important;
}
#leftNav .parent {
  border-right: none;
  background: transparent;
}

#leftNav .child{
  padding: 6px 0 7px 10px;
}
#leftNav .child, 
#leftNav .current {
  border-right: none;
  background: transparent;
  font-size: 12px !important;
}
#leftNav .current {
  background: transparent url(http://juniper.net/shared/img/global/bkg-leftNavCurrent.jpg) repeat-x scroll left top;
  border-right: none;
}
#leftNav .currentInside {
  background: transparent url(http://juniper.net/shared/img/global/bkg-leftNavCurrent-btm.jpg) repeat-x left bottom;
  color: #fffffd;
  font-size: 12px;
  padding: 5px 10px 6px;
}
.container #leftNav .child a,
.container #leftNav .child a:hover,
.container #leftNav .child a:visited,
.container #leftNav .child a:active {
  padding-left: 0;
  background: none;
}

/* right nav */
#right-nav {
	float: right;
  width: 176px;
  padding-top: 4px;
  *padding-top: 2px;
  _margin-right: -19px;
}

#right-nav h4 {
	text-transform: none;
	font-size: 12px;
	color: #000;
	border-bottom: 1px solid #dddddd;
	padding-bottom: 6px;
  padding-top: 6px;
  *padding-top: 6px;
	margin-bottom: 0;
	line-height: 1.1em;
}

#right-nav ul li {
	padding: 7px 0px;
	border-bottom: 1px solid #dddddd;
	background: none;
	font-weight: bold;
}


/* modal window */
.modal {
  top: -80px;
  left: 50%;
  margin-left: -486px;
  width: 972px;
  color: #333;
}
.modal .image {
  height: 370px;
	width: 600px;
/*	margin-bottom: 20px;*/
}
.modal ul li {
  display: inline;
  margin-right: 10px;
  padding-left: 0;
  background: none;
}
.modal ul a{
  border-bottom: 3px solid #EEEEEE;
}
.modal ul a:hover{
  border-bottom: 3px solid #AEAEAE;
}
.modal ul a img {
  margin-bottom: 3px;
}

.modal .jqmClose {
  background: transparent url('/shared/img/jqModal/modal_close.gif') no-repeat center center;
  display: block;
  width: 12px;
  _width: 30px;
  padding: 12px 11px 8px;  /* for larger click area */
  text-indent: -9999px;
  position: absolute;
  right: 12px;
  top: -2px;
}


.modal .content {
  background-color: #EEEEEE;
  padding: 30px 20px 15px;
  text-align: center;
  width: 600px;
  position: relative;
  top: -130px;
  _margin-bottom: -270px;

}
.modal .shadow_top {
  background: transparent url('/shared/img/jqModal/modal_shdw_top.png') no-repeat 0 0;
  _background-image: none;
  _display: inline-block;
  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/shared/img/jqModal/modal_shdw_top.png');
  padding-top: 294px;
}
.modal .shadow_container {
  background: transparent url('/shared/img/jqModal/modal_shdw_hrz.png') repeat-y 0 0; 
  _background-image: none;
  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/shared/img/jqModal/modal_shdw_hrz.png',sizingMethod='scale');
  padding: 0 186px;
  _padding: 0;
  height: 200px;
}
.modal .shadow_btm {
  background: transparent url('/shared/img/jqModal/modal_shdw_btm.png') no-repeat 0 0; 
  _background-image: none;
  _display: inline-block;
  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/shared/img/jqModal/modal_shdw_btm.png');
  padding-top: 294px;
}

.modal #video {
	height: 361px;
	margin-bottom: 25px;
}


/* special display none for sIFR */
.sifr_display_none {
  height: 0;
  overflow: hidden;
}
.print_only{
  display: none;
}
